> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# キュー状況

チームのスクレイプキューに関するメトリクスです。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json get /team/queue-status
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/queue-status:
    get:
      tags:
        - Miscellaneous
      summary: チームのスクレイプキューに関する指標
      operationId: getQueueStatus
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  jobsInQueue:
                    type: number
                    description: 現在キュー内にあるジョブ数
                  activeJobsInQueue:
                    type: number
                    description: 現在実行中のジョブ数
                  waitingJobsInQueue:
                    type: number
                    description: 現在待機中のジョブ数
                  maxConcurrency:
                    type: number
                    description: ご利用プランごとの同時実行可能なアクティブジョブ数の上限
                  mostRecentSuccess:
                    type: string
                    format: date-time
                    description: 最新の正常終了したジョブのタイムスタンプ
                    nullable: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````